#botonAumentar{

    width: 200px;
    height: 70px;
    font-size: 30px;
    color:aqua;
    background-color: black;

}
#botonDisminuir{

    width: 200px;
    height: 70px;
    font-size: 30px;
    color:aqua;
    background-color: black;

}